{
  "Authors": [
    {
      "Name": "iaom",
      "Email": "zhangpengfei@kylinos.cn"
    }
  ],
  "Id": "org.ukui.shortcutContainer",
  "Version": "1.0",
  "Website": "https://ukui.org",
  "BugReport": "https://gitee.com/openkylin/ukui-sidebar/issues",
  "ShowIn": "Shortcut",
  "WidgetType": "Container",
  "Contents": {
    "Main": "Container.qml"
  }
}
